Delete refund payment
curl --request DELETE \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/refunds/payments/{paymentId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/refunds/payments/{paymentId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/refunds/payments/{paymentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"type": "com.layerfi.routers.EmptyResponse"
}
}{
"description": "<string>",
"meta": {}
}Refunds
Delete refund payment
Deletes a refund payment by ID.
DELETE
/
v1
/
businesses
/
{businessId}
/
invoices
/
refunds
/
payments
/
{paymentId}
Delete refund payment
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Content-Type must be set to application/json.
Path Parameters
The UUID of the business to delete the refund payment for.
The UUID of the refund payment to delete.
Response
Refund payment successfully deleted.
Show child attributes
Show child attributes
⌘I